Bug 869022 - [abrt] tracker-0.14.2-3.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.2-3.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:1a5acda61fd55bfc27dc6a44db1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 15:35 EDT by al colow
Modified: 2013-07-31 19:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:13:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.52 KB, text/plain)
2012-10-22 15:35 EDT, al colow
no flags Details
File: environ (882 bytes, text/plain)
2012-10-22 15:35 EDT, al colow
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-22 15:35 EDT, al colow
no flags Details
File: backtrace (45.98 KB, text/plain)
2012-10-22 15:35 EDT, al colow
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-22 15:35 EDT, al colow
no flags Details
File: maps (28.50 KB, text/plain)
2012-10-22 15:35 EDT, al colow
no flags Details
File: dso_list (5.50 KB, text/plain)
2012-10-22 15:35 EDT, al colow
no flags Details
File: open_fds (615 bytes, text/plain)
2012-10-22 15:35 EDT, al colow
no flags Details
File: var_log_messages (1.59 KB, text/plain)
2012-10-22 15:35 EDT, al colow
no flags Details

  None (edit)
Description al colow 2012-10-22 15:35:30 EDT
Version-Release number of selected component:
tracker-0.14.2-3.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (9 frames)
: #0 g_logv at gmessages.h:101
: #2 g_malloc0 at gmem.c:194
: #3 get_id3v24_tags at tracker-extract-mp3.c:1253
: #4 parse_id3v24 at tracker-extract-mp3.c:1820
: #5 parse_id3v2 at tracker-extract-mp3.c:2048
: #6 tracker_extract_get_metadata at tracker-extract-mp3.c:2148
: #7 get_file_metadata at tracker-extract.c:375
: #8 get_metadata at tracker-extract.c:588
: #9 dispatch_task_cb at tracker-extract.c:721
Comment 1 al colow 2012-10-22 15:35:34 EDT
Created attachment 631704 [details]
File: core_backtrace
Comment 2 al colow 2012-10-22 15:35:36 EDT
Created attachment 631705 [details]
File: environ
Comment 3 al colow 2012-10-22 15:35:39 EDT
Created attachment 631706 [details]
File: limits
Comment 4 al colow 2012-10-22 15:35:42 EDT
Created attachment 631707 [details]
File: backtrace
Comment 5 al colow 2012-10-22 15:35:44 EDT
Created attachment 631708 [details]
File: cgroup
Comment 6 al colow 2012-10-22 15:35:47 EDT
Created attachment 631709 [details]
File: maps
Comment 7 al colow 2012-10-22 15:35:50 EDT
Created attachment 631710 [details]
File: dso_list
Comment 8 al colow 2012-10-22 15:35:52 EDT
Created attachment 631711 [details]
File: open_fds
Comment 9 al colow 2012-10-22 15:35:54 EDT
Created attachment 631712 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 17:48:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:13:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.